Changes

Jump to navigation Jump to search
62 bytes added ,  03:19, 27 July 2010
* Don't update.
* If you want to use the [[Wii Shop Channel]] v19, [[Dop-SHOP]] and [[WiiSCU]] can install it, along with [[IOS61]] (which the channel uses).
* Use the HackMii Installer v0.7, then it is safe to upgrade.
== How to run a limited amount of homebrew on 4.3 ==

Navigation menu